Version: dev-lang/erlang 20.0:0

Depends On: ssl? ( !libressl? ( >=dev-libs/openssl-0.9.7d:0 ) libressl? ( dev-libs/libressl ) ) emacs? ( virtual/emacs ) java? ( >=virtual/jdk-1.2:* ) odbc? ( dev-db/unixODBC ) systemd? ( sys-apps/systemd ) wxwidgets? ( x11-libs/wxGTK:3.0[X,opengl] virtual/glu ) sctp? ( net-misc/lksctp-tools ) tk? ( dev-lang/tk ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 ) virtual/pkgconfig

USE Flags:compat-ethread dirty-schedulers doc emacs hipe java kpoll libressl odbc smp sctp ssl systemd tk wxwidgets elibc_FreeBSD java

Version: dev-lang/erlang 19.3:0

Depends On: ssl? ( !libressl? ( >=dev-libs/openssl-0.9.7d:0 ) libressl? ( dev-libs/libressl ) ) emacs? ( virtual/emacs ) java? ( >=virtual/jdk-1.2:* ) odbc? ( dev-db/unixODBC ) systemd? ( sys-apps/systemd ) wxwidgets? ( x11-libs/wxGTK:3.0[X,opengl] virtual/glu ) sctp? ( net-misc/lksctp-tools ) tk? ( dev-lang/tk ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 ) virtual/pkgconfig

USE Flags:compat-ethread dirty-schedulers doc emacs hipe java kpoll libressl odbc smp sctp ssl systemd tk wxwidgets elibc_FreeBSD java

Version: dev-lang/erlang 19.1:0

Depends On: ssl? ( !libressl? ( >=dev-libs/openssl-0.9.7d:0 ) libressl? ( dev-libs/libressl ) ) emacs? ( virtual/emacs ) java? ( >=virtual/jdk-1.2:* ) odbc? ( dev-db/unixODBC ) systemd? ( sys-apps/systemd ) wxwidgets? ( x11-libs/wxGTK:3.0[X,opengl] virtual/glu ) sctp? ( net-misc/lksctp-tools ) tk? ( dev-lang/tk ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 ) virtual/pkgconfig

USE Flags:compat-ethread dirty-schedulers doc emacs hipe java kpoll libressl odbc smp sctp ssl systemd tk wxwidgets elibc_FreeBSD java

Version: dev-lang/erlang 18.3:0

Depends On: ssl? ( !libressl? ( >=dev-libs/openssl-0.9.7d:0 ) libressl? ( dev-libs/libressl ) ) emacs? ( virtual/emacs ) java? ( >=virtual/jdk-1.2:* ) odbc? ( dev-db/unixODBC ) systemd? ( sys-apps/systemd ) wxwidgets? ( x11-libs/wxGTK:3.0[X,opengl] virtual/glu ) sctp? ( net-misc/lksctp-tools ) tk? ( dev-lang/tk ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 ) virtual/pkgconfig

USE Flags:compat-ethread doc emacs halfword hipe java kpoll libressl odbc smp sctp ssl systemd tk wxwidgets elibc_FreeBSD java

18.319.119.320.0
"alpha amd64 ~arm ~arm64 ~ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris""alpha amd64 ~arm ~arm64 ~ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris""~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris""~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris"
comments powered by Disqus